#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
EKK0061B501,key_agnt_cd,1000=AGNT_CD
EKK0061B501,key_agnt_cd,1000,E1=AGNT_CD
EKK0061B501,key_agnt_cd,1000,E2=AGNT_CD
EKK0061B501,key_agnt_cd,1000,E3=AGNT_CD
EKK0061B501,key_agnt_nm,1000=AGNT_NM
EKK0061B501,key_agnt_nm,1000,E1=AGNT_NM
EKK0061B501,key_agnt_nm,1000,E2=AGNT_NM
EKK0061B501,key_agnt_nm,1000,E3=AGNT_NM
EKK0061B501,key_joi_trat_cd,1000=JOI_TRAT_CD
EKK0061B501,key_joi_trat_cd,1000,E1=JOI_TRAT_CD
EKK0061B501,key_joi_trat_cd,1000,E2=JOI_TRAT_CD
EKK0061B501,key_joi_trat_cd,1000,E3=JOI_TRAT_CD
EKK0061B501,key_joi_trat_cd_nm,1000=JOI_TRAT_CD_NM
EKK0061B501,key_joi_trat_cd_nm,1000,E1=JOI_TRAT_CD_NM
EKK0061B501,key_joi_trat_cd_nm,1000,E2=JOI_TRAT_CD_NM
EKK0061B501,key_joi_trat_cd_nm,1000,E3=JOI_TRAT_CD_NM
EKK0061B501,key_trat_cd_bri_cd,1000=MKM_FORM_CD
EKK0061B501,key_trat_cd_bri_cd,1000,E2=MKM_FORM_CD
EKK0061B501,key_trat_cd_bri_cd,1000,E3=MKM_FORM_CD
EKK0061B501,key_trat_cd_bri_dtl_cd,1000=MKM_FORM_CD_1
EKK0061B501,key_trat_cd_bri_dtl_cd,1000,E2=MKM_FORM_CD_1
EKK0061B501,key_trat_cd_bri_dtl_cd,1000,E3=MKM_FORM_CD_1
